/**
 * Reset Css
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    font-size: 14px;
    font-size: 1.16667rem;
    line-height: 1.8;
    font-family: "Noto Sans","Noto Sans CJK JP","NotoSansCJKjp-Jxck","Helvetica Neue","HelveticaNeue","Helvetica","Arial","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
    font-weight: 700;	
}

ol, ul {
	list-style: none;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:focus{
	color: #888888;
	transition: ease-out .3s;
	outline-color: #8b0404;
}

a:hover{
	text-decoration: none;
	color:  #fff;
	transition: ease-out .3s;
}

.button {
    background: none repeat scroll 0 0 #626262;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: normal;
    margin-top: 60px;
    margin-bottom: 60px;
    padding: 12px 24px;
    text-decoration: none;
    color: #1c1c1c;
}


h2 {
	text-align: center;
    font-size: 26px;
    font-size: 2.16667rem;
    color: #8b0404;
    letter-spacing: .18em;
    text-indent: 3px;
    text-indent: .25rem;
    position: relative;
    line-height: 1;
	margin: 30px auto;
}


h2:after {
    content: "";
    display: block;
    width: 3.33333rem;
    height: .5rem;
    margin: 1.5rem auto 0 auto;
    background-color: #8b0404;
}

h3{
    margin-bottom: 1rem;
}

.btn-top {
	margin: 8rem 0;
}
.btn-top a {
	display: block;
	margin: 0 auto;
	line-height: 50px;
	text-align: center;
	background-color: #757575;
	color: #fff;
	font-size: 2rem;
	width: 50%;
	border-radius: 8px;
}
.btn-top a:hover {
	background-color: #333;
}

.container{
	padding-bottom: 10px;
}

.navbar-brand{
	padding: 10px 15px;
}

.navbar-nav{
	padding-top: 10px;
}


#global-nav {
	transition: ease-out .8s;
}
#global-nav .facebook a{
	color: #fff;
}

#global-nav .facebook a:hover{
	color: #2B4185;
}

#global-nav .twitter a{
	color: #fff;
}

#global-nav .twitter a:hover {
	color: #138BF2;
}


#global-nav.no-scroll {
	border: 0;
	background-color: transparent;
}

/**
 * Main Css
 */


#main-content {
	text-align: center;
}
#site-main {
	margin-bottom: -10px;
}

.navbar-inner-sm{
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


.hvr-underline-from-center:before {
	background: #8b0404;
}

.section-contents {
	margin: 10px 0 50px;
}

#about{
	font-size: 1.2rem;
	color: #FFFFFF;
	background-image: url(../img/about.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #000;
}

#about p{
	text-align: left;
	max-width: 666px;
	max-width: 41.66667rem;
	margin: 30px auto;
}

#about .chui{
    margin: auto;
    padding: 20px;
    color: #c9b500;
    background-color: rgba(0,0,0,0.50);
	max-width: 666px;
	max-width: 41.66667rem;
}

#news{
	background-image: url(../img/news.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #000;
}


#news ul li .newslist{
	margin-left: 2rem;
	display: inline-block;
}

#map-social{
	background-image: url(../img/map.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #000;
}

#map-social:after {
	content:" ";
	display:block;
	clear:both;
}
#map-social p{
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#map-social iframe {
	width: 100%;
	height: auto;
}
#map-social #map iframe {
    min-height: 500px;
}

/* コンタクトフォーム */

.wpcf7 {
	margin: 96px 0;
}
.asterisk {
	margin: 0 0 0 0.2em;
	color: #f5637a;
}
.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 80%;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
	background-color: #fff;
	color: #333;
	width: 50%;
	border: 1px solid #ddd;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}
.wpcf7 input[type="submit"] {
	font-size: 100%;
	padding: 0.2em 0.4em;
	background: #eee;
	color: #333;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 0 1px rgba(0,0,0,.2);
	border: 1px solid #ccc;
	text-shadow: -1px 1px 0 rgba(255,255,255,1);
}
.wpcf7 input[type="submit"]:hover {
	box-shadow: 0 0 1px rgba(0,0,0,.2) inset;
}

footer {
	margin-top: 200px;
	padding: 10px;
	text-align: center;
	font-size: 13px;
}

.slider {
	margin: 0 0 50px;
}

/* ぱんくずリスト */
ol.topic-path{
    margin-top: 80px;
    padding: 6px 6px;
    list-style-type: none;
    font-size: 85%;
    text-align: left;
}

ol.topic-path li{
    padding-left: 5px;
    display: inline;
}

ol.topic-path li{
    padding-left: 8px;
}

ol.topic-path li .fa{
    padding-right: 8px;
}


/* アーティストページ */
#mokuji{
	text-align: center;
	padding: 10px;
	margin: 0 auto;
	height: auto;
	width: 340px;
	border-radius: 5px;
	background-color: #1E1E1E;
}

#mokuji li{
	display: inline-block;
	width: 20%;
	font-size: 0.95rem;
	
}

.artist {
    display: block;
    border-radius: 4px 4px 0 0;
    background-color: #282828;
}
.artist img {
	width: 100%;
	height: auto;
	border: 5px solid #282828;
	border-radius: 4px 4px 0 0;
	transition: ease-out .3s;
}

.artist img:hover {
	opacity: .6;
}
.artist-thumname{
	display: block;
	margin-bottom: 30px;
	padding: 3px 0 5px;
	background-color: #282828;
	font-size: 80%;
}


.artist-main{
	text-align: center;
	height: 500px;
	background-color: #000000;
	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	background-size: 40px 40px;
	background-image: -webkit-linear-gradient(45deg,  #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%),
	-webkit-linear-gradient(-45deg, #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%);
	background-image: -moz-linear-gradient(45deg,  #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%),
	-moz-linear-gradient(-45deg, #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%);
	background-image: -ms-linear-gradient(45deg,  #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%),
	-ms-linear-gradient(-45deg, #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%);
	background-image: -o-linear-gradient(45deg,  #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%),
	-o-linear-gradient(-45deg, #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%);
	background-image: linear-gradient(45deg,  #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%),
	linear-gradient(-45deg, #282828 25%, #282828 25%, transparent 25%, transparent 75%, #282828 75%, #282828 75%);
}

.artist-icon img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 180px;
	margin: auto;
	width:150px;
	height:150px;
}
.artist-icon img:hover{
	transition: ease-out .3s;
}

#artist p{
	text-align: left;
	max-width: 760px;
    max-width: 47.500rem;
    margin: 40px auto;
}

.artist-url{
	margin-bottom: 40px;
}

.artist-slider{
	margin-top: 100px;
}

.artist-slider img{
	margin:0 auto;
}

.thumb-item {
	max-width: 800px;
	margin: 0 auto 5px;
	padding: 0 5px;
}
.thumb-item-nav {
	max-width: 800px;
	margin: 0 auto;
}
.thumb-item-nav li{
	margin: 5px;
}

#ryojitsu {
	float: left;
	height: 100%;
	width: 100%;
}

#ryojitsu a{
	display: block;
	width: 600px;
	margin: 0 auto;
	padding: 0px 0;
}


/* アーカイヴページ */

#archive{
	margin-top: 80px;
}

.report-box {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	height: 100px;
	width: 100%;
	text-align: center;
}

.report-box2 .report-list {
	float: left;
	height: 100%;
	width: 100%;
	text-align: left;
}

.report-box2 .report-list-box {
	display: block;
	float: none;
	height: 100px;
	width: 600px;
	margin: 0 auto;
	padding: 0px 0;
	border-top: 1px solid #757575;
}

.report-box2 .report-list p {
	display: block;
	float: left;
	margin-top: 26px;
	margin-left: 20px;
	font-size: 30px;
}

.report-box2 .report-list .allow {
	float: right;
}

.archivetop{
	margin-bottom: 60px;
}

p.archvetext{
	text-align: left;
	max-width: 600px;
	max-width: 37.500rem;
	margin: 60px auto;
}

/* シーエ展出展者リスト */





